X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Couldn't load XPCOM.

Kuphostiwe

Nothing happens double clicking, running ./firefox gives

XPCOMGlueLoad error for file /home/yang/bin/firefox/libxul.so: libdbus-glib-1.so.2: cannot open shared object file: No such file or directory Couldn't load XPCOM.

Firefox downloaded from mozilla.org firefox-23.0.tar.bz2, system Fedora 19 64-bit

Nothing happens double clicking, running ''./firefox'' gives XPCOMGlueLoad error for file /home/yang/bin/firefox/libxul.so: libdbus-glib-1.so.2: cannot open shared object file: No such file or directory Couldn't load XPCOM. Firefox downloaded from mozilla.org firefox-23.0.tar.bz2, system Fedora 19 64-bit

Isisombululo esikhethiwe

Do you have 32 bit versions of those libraries, assuming that you have a 32 bit Nightly version?

You can try the 64 bit version.

Funda le mpendulo ngokuhambisana nalesi sihloko 2

Eminye Imininingwane Yohlelo

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (X11; Linux x86_64; rv:26.0) Gecko/20100101 Firefox/26.0

Eminye Imininingwane

cor-el
  • Top 10 Contributor
  • Moderator
17526 izisombululo 158458 izimpendulo
Kuphostiwe

Make sure that you meet the System Requirements (GTK+ and GLib) for the current Firefox version.

Make sure that you meet the System Requirements (GTK+ and GLib) for the current Firefox version. *http://www.mozilla.org/en-US/firefox/23.0/system-requirements/

Umnikazi wombuzo

I thinks the requirement are met, Firefox 22 provided by Fedora runs fine.

I thinks the requirement are met, Firefox 22 provided by Fedora runs fine.

Okulungisiwe ngu Yang Lifu

cor-el
  • Top 10 Contributor
  • Moderator
17526 izisombululo 158458 izimpendulo
Kuphostiwe

Isisombululo Esikhethiwe

Do you have 32 bit versions of those libraries, assuming that you have a 32 bit Nightly version?

You can try the 64 bit version.

Do you have 32 bit versions of those libraries, assuming that you have a 32 bit Nightly version? You can try the 64 bit version. *http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-central/